package de.avatic.taric.error;

import lombok.Getter;

@Getter
public class ArgumentException extends RuntimeException {

    private final String arg;

    public ArgumentException(String arg) {
        super();
        this.arg = arg;
    }


}
